Bug 1012964 - RFE: Improve the completeness of -hh usage and manpages
RFE: Improve the completeness of -hh usage and manpages
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: unzip (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pstodulk
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: 948808
  Show dependency treegraph
 
Reported: 2013-09-27 09:07 EDT by Ondrej Vasik
Modified: 2014-11-27 05:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Address the incompleteness of manpage/usage. (2.97 KB, patch)
2013-09-27 09:07 EDT, Ondrej Vasik
no flags Details | Diff

  None (edit)
Description Ondrej Vasik 2013-09-27 09:07:40 EDT
Created attachment 803961 [details]
Address the incompleteness of manpage/usage.

Description of problem:
unzip and its friends has quite good manpage and usage page, however some options are missing in either manpage or -hh.
Namely:
zipinfo misses -C in manpage and -U in -hh usage.
unzipsfx misses few modifier options in -hh usage (-b,-D,-M).

Attached patch should address this.
Comment 1 Michal Luscon 2013-10-23 11:55:28 EDT
As for the -C option, it does not work, so we should either fix it or consider its removal.
Comment 2 Fedora Admin XMLRPC Client 2014-09-30 08:54:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.